/*GLOBAL*/
* {
  font-family: 'Open Sans', sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -moz-box-align: center; }

h1, h2, h3 {
  text-align: center;
  color: #f8f8f8; }

.red-text {
  color: #E31E1E; }

section {
  background-color: #181818; }

/*NAV--------------------------------------------------------------------------*/
.navbar-inverse {
  background-image: none;
  border-bottom: 2px solid #E31E1E;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.75); }

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a {
  background-color: rgba(100, 100, 100, 0.5);
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none; }

.navbar {
  min-height: 100px;
  background-color: #181818;
  vertical-align: top; }

.logo {
  height: 75px;
  position: absolute; }

.nav {
  padding-top: 30px; }

#navbar ul li a {
  font-size: 2rem; }

/*Phone number in nav*/
#navbar ul li:last-child a {
  font-weight: 700;
  color: #E31E1E;
  cursor: text; }

@media (max-width: 766px) {
  .nav {
    padding-top: 10px; }
  .navbar button {
    display: block;
    margin-top: -20px;
    margin-bottom: 30px; }
  #navbar {
    width: 100%;
    margin: 0px; }
    #navbar ul {
      width: 100%; }
    #navbar a {
      text-align: center; } }

/*INTRO---------------------------------------------------------------------*/
.about {
  padding-top: 40px;
  padding-bottom: 40px; }

.intro {
  padding-top: 340px;
  width: 100%;
  padding-bottom: 200px;
  background: url("../assets/header-background4.jpg") no-repeat;
  background-attachment: fixed; }
  @media (max-width: 766px) {
    .intro {
      padding-top: 200px;
      padding-bottom: 60px; } }
  .intro h1 {
    font-family: 'Averia Serif Libre', cursive;
    font-size: 60px; }
  .intro h1, .intro h2, .intro h3 {
    color: white;
    text-shadow: 2px 2px 2px #5a5a5a; }
  .intro p {
    width: 100px;
    margin: 0 auto;
    padding-top: 20px;
    text-shadow: 2px 2px black; }

/*Instructors ---------------------------------------------------------------------*/
.instructors {
  padding-bottom: 40px; }
  .instructors h1 {
    margin: 40px 0; }
  .instructors .row {
    padding: 20px 0px; }
  .instructors img {
    margin-left: 15px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%); }
  .instructors h3 {
    padding-top: 0px;
    margin-top: 0px;
    text-align: left; }
  .instructors p {
    color: #f8f8f8; }

/*CLASSES------------------------------------------------------------------------------------*/
.classes {
  background-color: #181818;
  color: #f8f8f8;
  padding: 80px 0;
  background: url("../assets/dojo-background.jpg") no-repeat center center;
  background-size: cover; }
  .classes .inner-box {
    background-color: rgba(248, 248, 248, 0.8);
    padding: 10px; }
  .classes h1, .classes h2, .classes h3, .classes h4, .classes p {
    padding-bottom: 20px;
    text-align: center;
    color: black;
    font-weight: 700; }

.learn {
  background: url("../assets/andrew.png") no-repeat center center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #181818; }
  .learn .info-box {
    width: 50%;
    padding: 10px;
    background-color: rgba(248, 248, 248, 0.7); }
    .learn .info-box p {
      color: #181818;
      text-align: left;
      font-size: 2.5rem; }

.testimonials h1 {
  padding-top: 20px; }

.testimonials .box {
  padding-top: 40px; }

/*CONTACT SECTION FOR HOMEPAGE------------------------------------------------------------------------*/
.contact-frontpage {
  color: #f8f8f8;
  background-color: #181818; }
  .contact-frontpage .contact-info {
    padding-top: 40px;
    padding-bottom: 40px; }
  .contact-frontpage h1, .contact-frontpage h2, .contact-frontpage h3 {
    color: #f8f8f8; }
  .contact-frontpage #email-address {
    text-align: center;
    padding-top: 20px; }

.btn-box {
  width: 125px;
  margin: 0 auto;
  padding: 20px 0px; }

.btn-custom {
  background-color: #E31E1E;
  border-color: #E31E1E;
  border-radius: 0px; }

/*map---------------------------------------------------------------------------------------------------*/
.map {
  height: 400px;
  overflow: hidden; }

.overlay {
  background: transparent;
  position: relative;
  width: 100%;
  height: 400px;
  top: 400px;
  margin-top: -400px; }

/*CLASSES PAGE ---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------*/
.classes-page {
  padding-top: 130px;
  min-height: 800px;
  width: 100%;
  background: url("../assets/classes-background2.jpg") no-repeat center center;
  background-size: cover;
  padding-bottom: 40px;
  min-height: 90vh; }
  .classes-page h1, .classes-page h2, .classes-page h3 {
    color: #181818; }
  .classes-page h1 {
    font-weight: 600;
    color: #181818;
    font-size: 4em; }
  .classes-page .quote {
    padding-bottom: 40px; }
  .classes-page h3 {
    margin-bottom: 40px; }
  .classes-page .class-group {
    background-color: rgba(248, 248, 248, 0.8);
    padding: 20px;
    margin-bottom: 40px; }
  .classes-page .name {
    text-align: left;
    color: #E31E1E;
    font-weight: 600; }
    .classes-page .name span {
      color: #181818;
      font-weight: 400; }
  .classes-page .detailed-description {
    font-size: 1.2em; }

/*CONTACT PAGE ---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------*/
.contact-header {
  background-color: #f8f8f8;
  padding-top: 130px;
  padding-bottom: 40px; }
  .contact-header h1, .contact-header h2, .contact-header h3 {
    color: #181818; }

.contact-info {
  padding-top: 130px;
  min-height: 800px;
  width: 100%;
  background: url("../assets/cloudymountains-medium.jpg") no-repeat center center;
  background-size: cover;
  padding-bottom: 40px;
  min-height: 90vh; }
  .contact-info h1, .contact-info h2, .contact-info h3 {
    color: #181818; }
  .contact-info h1 {
    font-weight: 600;
    color: #181818;
    font-size: 4em; }
  .contact-info h3 {
    margin-bottom: 40px; }
  .contact-info .red-text {
    font-size: 20px; }
  .contact-info p {
    font-size: 15px;
    text-align: left;
    color: #f8f8f8; }
  .contact-info .address {
    background-color: #181818;
    width: 400px;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-block; }
  .contact-info form {
    display: inline-block;
    width: 600px;
    background-color: #181818;
    padding: 20px 20px;
    float: right; }
  .contact-info label {
    font-size: 15px;
    color: #f8f8f8;
    font-weight: 400px; }
  .contact-info input {
    margin-bottom: 10px; }
  .contact-info button {
    margin-top: 20px; }
    
    .contact-info form h2 {
        color: white !important;
    }

/*CONDITIONING--------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------*/
.conditioning-header {
  padding-top: 130px;
  padding-bottom: 40px;
  background-color: #f8f8f8; }
  .conditioning-header h1, .conditioning-header h2, .conditioning-header h3 {
    color: #181818; }

.conditioning-banner {
  background: url("../assets/conditioning_banner.png") no-repeat center center;
  min-height: 400px;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }
  .conditioning-banner .info-box {
    width: 50%;
    background-color: rgba(248, 248, 248, 0.7);
    padding: 20px; }
    .conditioning-banner .info-box p {
      font-size: 2.5rem; }

.conditioning-book {
  padding: 40px 0px; }
  .conditioning-book h3 {
    padding-bottom: 40px; }

.book-cover {
  float: left;
  display: inline-block; }

.book-info {
  padding: 0 20px;
  float: right;
  display: inline-block;
  max-width: 900px; }
  .book-info p {
    color: #f8f8f8;
    font-size: 2rem; }

/*TRADITION-------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------*/
.tradition-header {
  padding-top: 130px;
  padding-bottom: 40px;
  background-color: #f8f8f8; }
  .tradition-header h1, .tradition-header h2, .tradition-header h3 {
    color: #181818; }

.tradition-info {
  background: url("../assets/class.png") no-repeat center center;
  padding-top: 40px;
  padding-bottom: 40px; }
  .tradition-info .info-box {
    width: 50%;
    background-color: rgba(248, 248, 248, 0.7);
    padding: 20px; }
    .tradition-info .info-box p {
      font-size: 2.5rem; }

.tradition-terminology {
  padding-top: 40px;
  padding-bottom: 40px; }

/*Events------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
.events iframe {
  border-width: 0px;
  height: 1000px; }

.events-background {
  width: 100%;
  /*
  background-color: #181818;*/
  background: url("../assets/events-background.png") no-repeat center center;
  background-size: cover;
  background-attachment: fixed; }

/*FOOTER------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------*/
footer {
  height: 100px;
  width: 100%;
  background-color: #181818;
  color: #f8f8f8; }
  footer p {
    padding: 40px 0;
    text-align: center;
    margin: 0; }

/*media query-----------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1200px) {
  .book-cover {
    width: 100%; }
  .book-wrap {
    margin: 0 auto;
    width: 263px;
    padding: 20px 0; }
  .address {
    padding: 10px auto; }
  .contact-info form {
    width: 80%;
    margin-top: 10px;
    float: none;
    margin-bottom: 10px; } }

@media only screen and (max-width: 1000px) {
  .bio-pic {
    text-align: center; } }

@media only screen and (max-width: 900px) {
  .learn .info-box {
    width: 100%;
    margin: 0 auto;
    float: none; }
  .conditioning-banner .info-box {
    width: 100%;
    margin: 0 auto;
    float: none; } }

/* GALLERY */
.gallery {
  padding-top: 140px;
  padding-bottom: 40px; }
  .gallery .gallery-img {
    width: 100%;
    margin-top: 20px; }
  .gallery .img {
    background-repeat: no-repeat;
    background-size: cover !important;
    width: 100%;
    padding-top: 66.5%;
    background-position: center !important;
    margin-top: 20px; }
  .gallery .img-1 {
    background: url("../assets/new-image-1.JPG"); }
  .gallery .img-2 {
    background: url("../assets/new-image-2.jpg"); }
  .gallery .img-3 {
    background: url("../assets/new-image-3.jpg"); }
  .gallery .img-4 {
    background: url("../assets/new-image-4.jpg"); }
  .gallery .img-5 {
    background: url("../assets/new-image-5.jpg"); }
  .gallery .newer-img-21 {
    background: url("../assets/1.jpg"); }
  .gallery .newer-img-22 {
    background: url("../assets/2.jpg"); }
  .gallery .newer-img-23 {
    background: url("../assets/3.jpg"); }
  .gallery .newer-img-24 {
    background: url("../assets/4.jpg"); }
  .gallery .newer-img-25 {
    background: url("../assets/5.jpg"); }
  .gallery .newer-img-1 {
    background: url("../assets/DSC_1.jpg"); }
  .gallery .newer-img-2 {
    background: url("../assets/DSC_2.jpg"); }
  .gallery .newer-img-3 {
    background: url("../assets/DSC_3.jpg"); }
  .gallery .newer-img-4 {
    background: url("../assets/DSC_4.jpg"); }
  .gallery .newer-img-5 {
    background: url("../assets/DSC_5.jpg"); }
  .gallery .newer-img-6 {
    background: url("../assets/DSC_6.jpg"); }
  .gallery .newer-img-7 {
    background: url("../assets/DSC_7.jpg"); }
  .gallery .newer-img-8 {
    background: url("../assets/DSC_8.jpg"); }
  .gallery .newer-img-9 {
    background: url("../assets/DSC_9.jpg"); }
  .gallery .newer-img-10 {
    background: url("../assets/DSC_10.jpg"); }
  .gallery .newer-img-11 {
    background: url("../assets/DSC_11.jpg"); }
  .gallery .newer-img-12 {
    background: url("../assets/DSC_12.jpg"); }
  .gallery .newer-img-13 {
    background: url("../assets/DSC_13.jpg"); }
  .gallery .newer-img-14 {
    background: url("../assets/DSC_14.jpg"); }
  .gallery .newer-img-15 {
    background: url("../assets/DSC_15.jpg"); }
  .gallery .newer-img-16 {
    background: url("../assets/DSC_16.jpg"); }
  .gallery .newer-img-17 {
    background: url("../assets/DSC_17.jpg"); }
  .gallery .newer-img-18 {
    background: url("../assets/DSC_18.jpg"); }
  .gallery .newer-img-19 {
    background: url("../assets/DSC_19.jpg");
    background-position: 90% 30%; }
    .new-image-2023-00 {
        background: url("../assets/unnamed.jpg"); }
    .new-image-2023-01 {
        background: url("../assets/unnamed-1.jpg"); }
    .new-image-2023-02 {
        background: url("../assets/unnamed-2.jpg"); }
    .new-image-2023-03 {
        background: url("../assets/unnamed-3.jpg"); }
    .new-image-2023-04 {
        background: url("../assets/unnamed-4.jpg"); }
    .new-image-2023-05 {
        background: url("../assets/unnamed-5.jpg"); }
    .new-image-2023-06 {
        background: url("../assets/unnamed-6.jpg"); }
    .new-image-2023-07 {
        background: url("../assets/unnamed-7.jpg"); }
    .new-image-2023-08 {
        background: url("../assets/unnamed-8.jpg"); }
    .new-image-2023-09 {
        background: url("../assets/unnamed-9.jpg"); }
    .new-image-2023-10 {
        background: url("../assets/unnamed-10.jpg"); }
    .new-image-2023-11 {
        background: url("../assets/unnamed-11.jpg"); }
    .new-image-2023-12 {
        background: url("../assets/unnamed-12.jpg"); }
    .new-image-2023-13 {
        background: url("../assets/unnamed-13.jpg"); }
    .new-image-2023-14 {
        background: url("../assets/unnamed-14.jpg"); }
    .new-image-2023-15 {
        background: url("../assets/unnamed-15.jpg"); }
    .new-image-2023-16 {
        background: url("../assets/unnamed-16.jpg"); }



